
body { 
	text-align: center;
	color: #333;
	
	background: #fff;
}

p {
	margin-bottom: 0.5em;
	line-height: 1.5;
}

strong {
	font-weight: bold;
}

blockquote {
	margin: 2em;
	padding: .3em 0 0 2em;
	background: url(../img/quote.png) 0 0 no-repeat;
}

	blockquote p{
		color: #888;
		font-size: 129%;
		font-style: italic;
		line-height: 1.2;
	}

	blockquote p.author {
		color: #aaa;
		font-size: 85%;
		font-weight: bold;
	}








a:link {
	color: #0060c3;
	text-decoration: none;
}

a:visited {
	color: #3a7ec3;
	text-decoration: none;
}

a:hover,
a:active {
	color: #007eff;
	text-decoration: none;
}

img {
	border: none;
}



/* Breite beschränken */
div.limiter {
	text-align: left;
	width: 80%;
	max-width: 69.23em;
	padding: 1.2em 1.5em;
	
	margin-left: auto;
	margin-right: auto;
}


ul {
	margin-bottom: 2em;
}


/* Listen */
ul#news {
	border: 1px solid #ccc;
	padding: 2em;
	background:  #fffeb8;
}

ul#portfolio li img{

}


.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}



